Skip to main content
GET
Get an agent

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

agent_id
string
required

Response

Successful Response

agent_id
string
required

Stable identifier for the agent.

Maximum string length: 64
organization_id
string
required

Organization that owns the agent.

name
string
required

Human-readable agent name.

created_at
string<date-time>
required

Time the agent was created.

updated_at
string<date-time>
required

Time the agent was last updated.

benchmark_count
integer
required

Number of benchmark snapshots owned by the agent.

Required range: x >= 0
production_model_slug
string | null
required

The agent production model slug; independent of its display name.

description
string | null

Optional description of the agent's purpose.